<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Last Annihilation: Wiccan &amp; Hulkling (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Last-Annihilation-Wiccan-Hulkling-2021-1/digital-comic/950781</Web>
  <Summary>WORLDS APART, BUT NEVER ALONE! The Last Annihilation has hit the Kree/Skrull Alliance. Wiccan and Hulkling must split up to simultaneously defend two planets against the Mindless Army! But will the individual newlyweds be enough to fight off the forces of Dormammu? Or will they become the next casualties in this senseless war?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950781], [ASINB097QLQG7J], [RELDATE:2021-09-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
